mx-snapshot (24.9.03) mx; urgency=medium

  * Fix string quoting for excludeFlatpak

 -- Adrian <adrian@mxlinux.org>  Mon, 02 Sep 2024 18:49:57 -0400

mx-snapshot (24.9.01) mx; urgency=medium

  * Add exclude Flatpak option
  * Fix: ignore error when reading xdg-user-dir output

 -- Adrian <adrian@mxlinux.org>  Sun, 01 Sep 2024 22:12:04 -0400

mx-snapshot (24.8.02) mx; urgency=medium

  * Fix terminal output for progress bar and pulsing "Progress ..."
  * Minor: replaced use of "column" with printf to avoid bsdextrautils
    dependency

 -- Adrian <adrian@mxlinux.org>  Thu, 15 Aug 2024 19:12:42 -0400

mx-snapshot (24.8.01) mx; urgency=medium

  * Use QCalendarWidget to select release date and combobox to select
    the kernel

 -- Adrian <adrian@mxlinux.org>  Wed, 14 Aug 2024 22:23:48 -0400

mx-snapshot (24.8) mx; urgency=medium

  * Add support for ext2 and zfs for temporary work directory
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Mon, 05 Aug 2024 12:02:33 -0400

mx-snapshot (24.7.03) mx; urgency=medium

  * Remove the nvidia boot option that may have been added with a
    previous snapshot

 -- fehlix <fehlix@mxlinux.org>  Wed, 24 Jul 2024 13:35:06 -0400

mx-snapshot (24.7.02) mx; urgency=medium

  * Fix: run nvidia check only once and only if it xorg=nvidia is not
    already added

 -- Adrian <adrian@mxlinux.org>  Wed, 24 Jul 2024 13:35:06 -0400

mx-snapshot (24.7.01) mx; urgency=medium

  * Add prompt when detecting nvidia and add xorg=nvidia to kernel
    options if the user plans to use the ISO on the same/similar
    computer

 -- Adrian <adrian@mxlinux.org>  Wed, 24 Jul 2024 07:33:17 -0400

mx-snapshot (24.6) mx; urgency=medium

  * Check whether linuxfs was copied to the ram during the live boot

 -- fehlix <fehlix@mxlinux.org>  Wed, 05 Jun 2024 14:45:24 -0400

mx-snapshot (24.5) mx; urgency=medium

  * Run editor as user when editing exclusion file if the editor elevates
    itself; added codium, removed atom from the list of possible editors
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Fri, 24 May 2024 13:42:23 -0400

mx-snapshot (24.4.02) mx; urgency=medium

  * Skip display of default keyboard options bootparameter (kbopt)

 -- fehlix <fehlix@mxlinux.org>  Thu, 18 Apr 2024 18:55:15 -0400

mx-snapshot (24.4.01) mx; urgency=medium

  * Update translations
  * Minor: for monthly snapshot use default kernel options

 -- Adrian <adrian@mxlinux.org>  Wed, 17 Apr 2024 19:24:18 -0400

mx-snapshot (24.4) mx; urgency=medium

  * Add system language, keyboard, timezon to boot parameter field
  * Adjust exclusion list: live and ~/.cache/xfce4/clipman
  * Change error message to direct user to log

 -- Adrian <adrian@mxlinux.org>  Thu, 11 Apr 2024 16:49:08 -0400

mx-snapshot (24.3.01) mx; urgency=medium

  * Fix: for system that use different umask, set umask to 022 before running mksquashfs command

 -- Adrian <adrian@mxlinux.org>  Sun, 17 Mar 2024 14:10:36 -0400

mx-snapshot (24.3) mx; urgency=medium

  * Fix: log creation

 -- Adrian <adrian@mxlinux.org>  Sun, 17 Mar 2024 10:04:19 -0400

mx-snapshot (24.02.04) mx; urgency=medium

  * Faster exclusion checkbox selection
  * Fix: doesn't exclude files twice when selecting Exclude All
  * Slightly better calculation for the size of excluded files

 -- Adrian <adrian@mxlinux.org>  Wed, 14 Feb 2024 02:04:49 -0500

mx-snapshot (24.02.03) mx; urgency=medium

  * Fix: write actual snapshot date/time creation to /etc/snapshot_created
  * Fix: edit exclusion button opens the correct file

 -- Adrian <adrian@mxlinux.org>  Mon, 12 Feb 2024 11:58:40 -0500

mx-snapshot (24.02) mx; urgency=medium

  * Edit config file for user instead of system

 -- Adrian <adrian@mxlinux.org>  Sat, 10 Feb 2024 21:21:20 -0500

mx-snapshot (24.01.01) mx; urgency=medium

  * Add device mapper modules to avoid Ventoy crashes

 -- fehlix <fehlix@mxlinux.org>  Sun, 28 Jan 2024 09:01:56 -0500

mx-snapshot (23.12.02) mx; urgency=medium

  * Add minimum width for number of cores box

 -- Adrian <adrian@mxlinux.org>  Mon, 11 Dec 2023 23:00:41 -0500

mx-snapshot (23.12.01) mx; urgency=medium

  * Fix: quoting in sed replacement file path
  * Use entryFileInfolist instead of iterator to avoid I/O timing issues

 -- fehlix <fehlix@mxlinux.org>  Sat, 02 Dec 2023 20:09:10 -0500

mx-snapshot (23.11.05) mx; urgency=medium

  * Fix: more quoting to allow for spaces in snapshot directory

 -- Adrian <adrian@mxlinux.org>  Tue, 28 Nov 2023 00:20:42 -0500

mx-snapshot (23.11.04) mx; urgency=medium

  * Fix: spaces in snapshot and working directory
  * Fix: relative directory path in commandline arguments

 -- fehlix <fehlix@mxlinux.org>  Mon, 27 Nov 2023 20:03:18 -0500

mx-snapshot (23.11.03) mx; urgency=medium

  * Fix: getting xdg-user-dir info

 -- Adrian <adrian@mxlinux.org>  Fri, 17 Nov 2023 02:50:01 -0500

mx-snapshot (23.11.02) mx; urgency=medium

  * Unified builds for MX21 and MX23

 -- Adrian <adrian@mxlinux.org>  Wed, 15 Nov 2023 16:59:48 -0500

mx-snapshot (23.11.01) mx; urgency=medium

  * Fix: use /home/user instead of /home for temp directory (this solves a permission issue)

 -- Adrian <adrian@mxlinux.org>  Wed, 15 Nov 2023 16:14:41 -0500

mx-snapshot (23.11) mx; urgency=medium

  * Run program as normal user and elevate only when needed
  * Prioritize user settings over system settings. Settings available in ~/.conf/MX-Linux/ directory
  * Added -processors and -throttle options in the GUI and CLI arguments, see --help for CLI args
        -- if you used to pass any of these options directly in .conf file might neet to remove those

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Nov 2023 19:42:42 -0500

mx-snapshot (23.10.01) mx; urgency=medium

  * Exclude ~/.config/MX-Linux/xdg_check to make sure default Desktop files (installer link) are recreated

 -- Adrian <adrian@mxlinux.org>  Tue, 10 Oct 2023 12:49:43 -0400

mx-snapshot (23.10) mx; urgency=medium

  * Remove resume, hibernate, and checkmd5 from saved boot parameters
  * Adjust debian rules clean: Remove compiled translations and compressed man pages from source

 -- fehlix <fehlix@mxlinux.org>  Mon, 09 Oct 2023 04:56:22 -0400

mx-snapshot (23.8) mx; urgency=medium

  * Fix to make window fit lower resolution screens

 -- Adrian <adrian@mxlinux.org>  Tue, 22 Aug 2023 17:37:48 -0400

mx-snapshot (23.7.02) mx; urgency=medium

  * Fix a couple of translations

 -- Adrian <adrian@mxlinux.org>  Mon, 24 Jul 2023 15:10:39 -0400

mx-snapshot (23.7.01) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Jul 2023 17:19:44 -0400

mx-snapshot (23.7) mx; urgency=medium

  [ fehlix ]
  * Remove rootflags and init from saved bootparamter

  [ Dolphin Oracle ]
  * new build

 -- Dolphin Oracle  <dolphinoracle@gmail.com>  Mon, 03 Jul 2023 19:12:11 -0500

mx-snapshot (23.6) mx; urgency=medium

  * Improve file editor detection (for editing exclusion file)
  * Refresh translations

 -- Adrian <adrian@mxlinux.org>  Sun, 18 Jun 2023 22:59:13 -0400

mx-snapshot (23.5.05) mx; urgency=medium

  * Fix to handle empty resulting boot parameter list

 -- Adrian <adrian@mxlinux.org>  Mon, 22 May 2023 08:02:01 -0400

mx-snapshot (23.5.04) mx; urgency=medium

  * Addjust bootparmeter list
  * Add icon to polkit-policy

 -- Adrian <adrian@mxlinux.org>  Sun, 21 May 2023 13:47:51 -0400

mx-snapshot (23.5.03) mx; urgency=medium

  * Fix path snapshot-bootparameter.sh
  * Don't exclude live_swap=off

 -- Adrian <adrian@mxlinux.org>  Sun, 21 May 2023 12:00:59 -0400

mx-snapshot (23.5.02) mx; urgency=medium

  * Use snapshot-bootparameter.sh script to get a list of kernel options

 -- Adrian <adrian@mxlinux.org>  Thu, 18 May 2023 22:15:02 -0400

mx-snapshot (23.5.01) mx; urgency=medium

  * Update logo

 -- Adrian <adrian@mxlinux.org>  Thu, 18 May 2023 00:08:21 -0400

mx-snapshot (23.5) mx; urgency=medium

  * Update icon
  * Refresh translations

 -- Adrian <adrian@mxlinux.org>  Sun, 14 May 2023 22:19:34 -0400

mx-snapshot (23.4.01) mx; urgency=medium

  * Fix iso-snapshot-cli-exclude.list link

 -- Adrian <adrian@mxlinux.org>  Wed, 19 Apr 2023 16:44:03 -0400

mx-snapshot (23.4) mx; urgency=medium

  * Update icon
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Apr 2023 23:52:41 -0400

mx-snapshot (23.3.03) mx; urgency=medium

  * Remove resume, resume_offset, and cryptsetup from kernel options 

 -- Adrian <adrian@mxlinux.org>  Wed, 22 Mar 2023 10:27:02 -0400

mx-snapshot (23.3.02) mx; urgency=medium

  * Exclude swap file(s)

 -- Adrian <adrian@mxlinux.org>  Tue, 21 Mar 2023 19:37:35 -0400

mx-snapshot (23.3.01) mx; urgency=medium

  * Exclude /root/.cache by default
  * Minor fix for monthly snapshot build helper
  * Make sure GUI is active while displaying help

 -- Adrian <adrian@mxlinux.org>  Thu, 16 Mar 2023 23:46:25 -0400

mx-snapshot (23.3) mx; urgency=medium

  * Add option to change the default live kernel

 -- Adrian <adrian@mxlinux.org>  Wed, 08 Mar 2023 22:48:00 -0500

mx-snapshot (23.2.04) mx; urgency=medium

  * Copy /etc/initrd_release into live initrd if exist
  * Add periodic update- and anacron-stamp to exclusion list
  * Add more browser cache and history files to exclusion list
  * Use C locale to determine free memory

 -- fehlix <fehlix@mxlinux.org>  Mon, 27 Feb 2023 10:46:11 -0500

mx-snapshot (23.2.03) mx; urgency=medium

  * If using a ramfs as a workdir, use available RAM instead of having to run with -o/--override-size

 -- Adrian <adrian@mxlinux.org>  Fri, 24 Feb 2023 22:08:15 -0500

mx-snapshot (23.2.02) mx; urgency=medium

  * Fixed translations

 -- Adrian <adrian@mxlinux.org>  Thu, 23 Feb 2023 08:40:03 -0500

mx-snapshot (23.2.01) mx; urgency=medium

  * Allow to put workdir in tmpfs or ramfs
  * -- For ramfs you need to pass -o/--override-size because ramfs grows dynamically

 -- Adrian <adrian@mxlinux.org>  Wed, 22 Feb 2023 10:27:12 -0500

mx-snapshot (23.2) mx; urgency=medium

  * Add -w/--workdir option
  * Update translations 

 -- Adrian <adrian@mxlinux.org>  Sun, 19 Feb 2023 13:53:25 -0500

mx-snapshot (23.1.01) mx; urgency=medium

  * Better handling if /etc/lsb-release is missing

 -- Adrian <adrian@mxlinux.org>  Wed, 18 Jan 2023 00:59:14 -0500

mx-snapshot (23.1) mx; urgency=medium

  * New translations

 -- Adrian <adrian@mxlinux.org>  Mon, 16 Jan 2023 19:59:39 -0500

mx-snapshot (22.12.04) mx; urgency=medium

  * Update copy-initrd-programs for luks2, see cli-shell-utils changelog

 -- Adrian <adrian@mxlinux.org>  Tue, 27 Dec 2022 22:20:27 -0500

mx-snapshot (22.12.03) mx; urgency=medium

  * Fix: finding system editor

 -- Adrian <adrian@mxlinux.org>  Tue, 20 Dec 2022 07:26:41 -0500

mx-snapshot (22.12.02) mx; urgency=medium

  * Fix: remove linefeed from cmdline boot parameter
  * Do not save build-in kernel parameter

 -- fehlix <fehlix@mxlinux.org>  Wed, 07 Dec 2022 17:38:50 -0500

mx-snapshot (22.12.01) mx; urgency=medium

  * Fix: set application display name

 -- Adrian <adrian@mxlinux.org>  Sat, 03 Dec 2022 12:02:24 -0500

mx-snapshot (22.12) mx; urgency=medium

  * Read booted kernel options and set them as default when creating a snapshot

 -- Adrian <adrian@mxlinux.org>  Sat, 03 Dec 2022 00:06:10 -0500

mx-snapshot (22.11) mx; urgency=medium

  * Add compressed kernel-modules handling. A mx-iso-template update is also required for this feature

 -- Adrian <adrian@mxlinux.org>  Mon, 28 Nov 2022 18:26:08 -0500

mx-snapshot (22.10.05) mx; urgency=medium

  * Add custom boot options directly to GRUB menu

 -- Adrian <adrian@mxlinux.org>  Sun, 30 Oct 2022 19:37:17 -0400

mx-snapshot (22.10.04) mx; urgency=medium

  * Fix quoting for name/description strings

 -- Adrian <adrian@mxlinux.org>  Sun, 30 Oct 2022 10:32:39 -0400

mx-snapshot (22.10.03) mx; urgency=medium

  * Update /etc/mx-version and /etc/lsb-release files with the provided info

 -- Adrian <adrian@mxlinux.org>  Sat, 29 Oct 2022 13:21:48 -0400

mx-snapshot (22.10.02) mx; urgency=medium

  ^ Execute a sync before automatic shutdown

 -- Adrian <adrian@mxlinux.org>  Sat, 29 Oct 2022 07:47:56 -0400

mx-snapshot (22.10.01) mx; urgency=medium

  * Make it possible to select different checksum, not all or nothing
  * Provide more info about compression algorithms
  * Remove code targetting versions < Stretch
  * Add optional customization for name of the project, version, date, codename, boot options

 -- Adrian <adrian@mxlinux.org>  Sat, 29 Oct 2022 00:53:23 -0400

mx-snapshot (22.10) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Oct 2022 20:07:26 -0400

mx-snapshot (22.9.02) mx; urgency=medium

  * Revert untested code that was creating some issues

 -- Adrian <adrian@mxlinux.org>  Fri, 09 Sep 2022 08:52:10 -0400

mx-snapshot (22.9.01) mx; urgency=medium

  * Fix calculating md5sum for linuxfs file

 -- Adrian <adrian@mxlinux.org>  Thu, 08 Sep 2022 16:15:36 -0400

mx-snapshot (22.9) mx; urgency=medium

  * Add exclusion for ~/.local/share/Steam (for Steam package install from steampowered.com)

 -- Adrian <adrian@mxlinux.org>  Wed, 07 Sep 2022 11:45:51 -0400

mx-snapshot (22.8.03) mx; urgency=medium

  * update hyper-v initrd modules

 -- fehlix <fehlix@mxlinux.org>  Wed, 31 Aug 2022 16:32:30 -0400

mx-snapshot (22.8.02) mx; urgency=medium

  * Adds a shutdown when done option (checkbox before starting in GUI and --shutdown CLI option)

 -- Adrian <adrian@mxlinux.org>  Tue, 23 Aug 2022 19:14:05 -0400

mx-snapshot (22.8.01) mx; urgency=medium

  * Use gio open instead of xdg-open to open documents

 -- Adrian <adrian@mxlinux.org>  Mon, 22 Aug 2022 12:34:16 -0400

mx-snapshot (22.8) mx; urgency=medium

  * Fix: launching Firefox from Help
  * Translation update

 -- Adrian <adrian@mxlinux.org>  Wed, 17 Aug 2022 16:41:43 -0400

mx-snapshot (22.7) mx; urgency=medium

  * translation update 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Jul 2022 12:30:30 -0400

mx-snapshot (22.6.02) mx; urgency=medium

  *  Fix: don't remove all exclusions when Exclude all is toggled off when one of the exclusions is removed

 -- Adrian <adrian@mxlinux.org>  Sat, 18 Jun 2022 12:21:56 -0400

mx-snapshot (22.6.01) mx; urgency=medium

  * Fix resetting accounts/respin mode

 -- Adrian <adrian@mxlinux.org>  Wed, 15 Jun 2022 19:05:55 -0400

mx-snapshot (22.6) mx; urgency=medium

  * Preserve user theme when launching program as root
  * Make sure HOME and XDG_RUNTIME_DIR are correct when launching as root

 -- Adrian <adrian@mxlinux.org>  Mon, 13 Jun 2022 10:32:02 -0400

mx-snapshot (22.4.01) mx; urgency=medium

  * Make sure the output text is added at the end of output box (clicking inside the output box should not more the cursor arround and clobber text)
  * Don't run runuser command inside a login shell; it can create problems if user has scripts that output text at login

 -- Adrian <adrian@mxlinux.org>  Sat, 16 Apr 2022 17:54:54 -0400

mx-snapshot (22.4) mx; urgency=medium

  * Check if output file already exits and ask user to change the name or remove the existent file.
  * Unbuffer mksqashfs if ran from CLI and if 'expect' package is installed.
  * Preserve /var/log/apache2 to make sure Apache starts.
  * Add option to man page.

 -- Adrian <adrian@mxlinux.org>  Tue, 12 Apr 2022 13:57:36 -0400

mx-snapshot (22.3.01) mx; urgency=medium

  * Minor: change system size info file name.

 -- Adrian <adrian@mxlinux.org>  Sat, 12 Mar 2022 19:15:37 -0500

mx-snapshot (22.3) mx; urgency=medium

  * Save file system size info in a file under /antiX/ folder to be used by installer

 -- Adrian <adrian@mxlinux.org>  Sat, 12 Mar 2022 14:54:20 -0500

mx-snapshot (22.2.05) mx; urgency=medium

  * Fix missing blank space when searching for editor

 -- Adrian <adrian@mxlinux.org>  Fri, 18 Feb 2022 17:41:29 -0500

mx-snapshot (22.2.04) mx; urgency=medium

  * Add option to specify temporary work directory in /etc/mx-snapshot.conf file 
  *   for example: workdir=/tmp, program will check if the folder exits and if it's 
  *   the right partition type (only partitions that allow bind mounts can work)
  * Updated mx-snapshot.conf file format to make sure comments are not lost when 
  *   writing back to file

 -- Adrian <adrian@mxlinux.org>  Wed, 16 Feb 2022 22:16:00 -0500

mx-snapshot (22.2.03) mx; urgency=medium

  * Fix displaying critical error regarding missing compression algorithm in kernel
  * Improve text editor detection

 -- Adrian <adrian@mxlinux.org>  Sat, 12 Feb 2022 00:22:55 -0500

mx-snapshot (22.2.02) mx; urgency=medium

  * Fix starting editor

 -- Adrian <adrian@mxlinux.org>  Sat, 05 Feb 2022 16:05:53 -0500

mx-snapshot (22.2.01) mx; urgency=medium

  * Fix starting krite/kate as normal users when editing exlusion file

 -- Adrian <adrian@mxlinux.org>  Sat, 05 Feb 2022 13:29:48 -0500

mx-snapshot (22.2) mx; urgency=medium

  * Add Steam (~/.steam) and VirtualBox folders exclusion options

 -- Adrian <adrian@mxlinux.org>  Fri, 04 Feb 2022 16:38:45 -0500

mx-snapshot (21.9.01) mx; urgency=medium

  * Fix: don't create /etc/skel/Desktop when not needed

 -- Adrian <adrian@mxlinux.org>  Sat, 25 Sep 2021 11:36:30 -0400

mx-snapshot (21.9) mx; urgency=medium

  * Make sure Installer icon shows on desktop in Plasma

 -- Adrian <adrian@mxlinux.org>  Sat, 25 Sep 2021 00:19:25 -0400

mx-snapshot (21.8) mx; urgency=medium

  * Improve free space detection: move work_dir to a different partition if needed and possible

 -- Adrian <adrian@mxlinux.org>  Mon, 23 Aug 2021 00:08:22 -0400

mx-snapshot (21.7.01) mx; urgency=medium

  * Add --compression-level CLI option
  * Make zstd default for monthly snapshots

 -- Adrian <adrian@mxlinux.org>  Sat, 31 Jul 2021 16:55:35 -0400

mx-snapshot (21.7) mx; urgency=medium

  * Add ZSTD compression support

 -- Adrian <adrian@mxlinux.org>  Sun, 25 Jul 2021 20:51:41 -0400

mx-snapshot (21.6.02) mx; urgency=medium

  * adjust config file token replacement

 -- fehlix <fehlix@mxlinux.org>  Tue, 29 Jun 2021 17:41:06 +0000

mx-snapshot (21.6.01) mx; urgency=medium

  * Fix: calculating occupied size when running live

 -- Adrian <adrian@mxlinux.org>  Tue, 15 Jun 2021 02:23:07 -0400

mx-snapshot (21.6) mx; urgency=medium

  * Add --override-size/-o option to skip calculating free spece

 -- Adrian <adrian@mxlinux.org>  Fri, 04 Jun 2021 18:59:18 -0400

mx-snapshot (21.3.02) mx; urgency=medium

  * fix: make it more clear that the snapshot is done

 -- Adrian <adrian@mxlinux.org>  Sat, 20 Mar 2021 12:06:55 -0400

mx-snapshot (21.3.01) mx; urgency=medium

  * fix translation problem

 -- Adrian <adrian@mxlinux.org>  Tue, 02 Mar 2021 17:36:03 -0500

mx-snapshot (21.3) mx; urgency=medium

  * don't copy it /etc/skel if xdg-user-dirs-update.real exists

 -- Adrian <adrian@mxlinux.org>  Mon, 01 Mar 2021 20:13:28 -0500

mx-snapshot (21.2.01) mx; urgency=medium

  * add man page

 -- Adrian <adrian@mxlinux.org>  Wed, 24 Feb 2021 19:04:48 -0500

mx-snapshot (21.2) mx; urgency=medium

  * fix: use regular expression to remove /snapshot name

 -- Adrian <adrian@mxlinux.org>  Mon, 01 Feb 2021 11:27:48 -0500

mx-snapshot (21.1.04) mx; urgency=medium

  * fix: size conversion

 -- Adrian <adrian@mxlinux.org>  Sun, 31 Jan 2021 15:46:40 -0500

mx-snapshot (21.1.03) mx; urgency=medium

  * make sure to add "/snapshot" to the snapshot dir

 -- Adrian <adrian@mxlinux.org>  Sun, 31 Jan 2021 13:05:48 -0500

mx-snapshot (21.1.02) mx; urgency=medium

  * update copy-initrd-modules

 -- Adrian <adrian@mxlinux.org>  Tue, 26 Jan 2021 22:02:39 -0500

mx-snapshot (21.1.01) mx; urgency=medium

  * Fix select location button

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Jan 2021 22:07:15 -0500

mx-snapshot (21.1) mx; urgency=medium

  * rewrite to allow CLI/scripted mode, use -h to list options
  * catch SIGINT, SIGTERM, SIGHUP and cleanup before closing
  * check if enough space on partition (for /root, for now it ignores /home) 

 -- Adrian <adrian@mxlinux.org>  Sun, 17 Jan 2021 12:01:32 -0500

mx-snapshot (20.12.02) mx; urgency=medium

  * add -k/--kernel option to take a snapshot with a different kernel
 
 -- Adrian <adrian@mxlinux.org>  Thu, 31 Dec 2020 18:19:03 -0500

mx-snapshot (20.12.01) mx; urgency=medium

  * add checksum checkbox option
  * take ownership for snapshot folder and resulting files
  * some code fixes

 -- Adrian <adrian@mxlinux.org>  Sat, 26 Dec 2020 10:15:39 -0500

mx-snapshot (20.12) mx; urgency=medium

  * adjust checksum generation for preempt_rt kernel 

 -- fehlix <fehlix@mxlinux.org>  Tue, 01 Dec 2020 20:56:40 -0400

mx-snapshot (20.11) mx; urgency=medium

  * new copy-initrd-modules

 -- Adrian <adrian@mxlinux.org>  Tue, 17 Nov 2020 15:36:05 -0500

mx-snapshot (20.10.2) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Sun, 25 Oct 2020 18:41:43 -0400

mx-snapshot (20.10.1) mx; urgency=medium

  * add more network manager storage locations

 -- Adrian <adrian@mxlinux.org>  Tue, 20 Oct 2020 19:28:28 -0400

mx-snapshot (20.10) mx; urgency=medium

  * exclude ~/.cache/thumbnails
  * add exclude Network configurations checkbox in GUI
  * improve editor selection

 -- Adrian <adrian@mxlinux.org>  Mon, 19 Oct 2020 16:43:50 -0400

mx-snapshot (20.6) mx; urgency=medium

  * fix folder quoting

 -- Adrian <adrian@mxlinux.org>  Sat, 06 Jun 2020 01:06:07 -0400

mx-snapshot (20.4.1) mx; urgency=medium

  * fix localized folder selection for multiple users >2

 -- Adrian <adrian@mxlinux.org>  Wed, 29 Apr 2020 17:06:03 -0400

mx-snapshot (20.4) mx; urgency=medium

  * replace su with runuser

 -- Adrian <adrian@mxlinux.org>  Fri, 24 Apr 2020 15:31:00 -0400

mx-snapshot (20.3) mx; urgency=medium

  * add /etc/snapshot_created with date of creation

 -- Adrian <adrian@mx>  Thu, 12 Mar 2020 01:09:26 -0400

mx-snapshot (20.2) mx; urgency=medium

  * update copy-initrd-modules

 -- Adrian <adrian@mxlinux.org>  Sun, 02 Feb 2020 12:13:29 -0500

mx-snapshot (20.1) mx; urgency=medium

  * adjust permission on minstall.desktop to remove lock emblem when on desktop

 -- Adrian <adrian@mxlinux.org>  Mon, 13 Jan 2020 20:45:34 -0500

mx-snapshot (19.12.02) mx; urgency=medium

  * fix: mv and grep location in main.cpp

 -- Adrian <adrian@mxlinux.org>  Fri, 13 Dec 2019 09:56:35 -0500

mx-snapshot (19.12.01) mx; urgency=medium

  * use relative location for grep,cat,sed,su,etc for Stretch

 -- Adrian <adrian@mxlinux.org>  Thu, 12 Dec 2019 21:35:22 -0500

mx-snapshot (19.12) mx; urgency=medium

  * faster used space estimation in live environment

 -- Adrian <adrian@mxlinux.org>  Tue, 10 Dec 2019 13:00:33 -0500

mx-snapshot (19.10.04) mx; urgency=medium

  * check using trailing slash too

 -- Adrian <adrian@mxlinux.org>  Wed, 30 Oct 2019 10:00:00 -0400

mx-snapshot (19.10.03) mx; urgency=medium

  * fix check for misconfigured xdg-user-dir

 -- Adrian <adrian@mxlinux.org>  Wed, 30 Oct 2019 08:13:18 -0400

mx-snapshot (19.10.02) mx; urgency=medium

  * fix folder exclusion in /home

 -- Adrian <adrian@mxlinux.org>  Wed, 23 Oct 2019 03:30:48 -0400

mx-snapshot (19.10.01) mx; urgency=medium

  * update location exclude file

 -- Adrian <adrian@mxlinux.org>  Sun, 13 Oct 2019 15:09:28 -0400

mx-snapshot (19.10) mx; urgency=medium

  * exclude minstall.conf for generic snapshots
  * remove libcmd dependency
  * show mkquashfs progress bar in a line

 -- Adrian <adrian@mxlinux.org>  Sun, 06 Oct 2019 09:44:39 -0400

mx-snapshot (19.9) mx; urgency=medium

  * fix: trim characters when testing if xdg-user-dir returns useful info

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Sep 2019 17:40:39 -0400

mx-snapshot (19.8.4) mx; urgency=medium

  * added compression settings dropdown
  * removed "edit configuration file" button

 -- Adrian <adrian@mxlinux.org>  Sat, 31 Aug 2019 23:12:10 -0400

mx-snapshot (19.8.3) mx; urgency=medium

  * fix: allow about/help to run while calculating space used by system

 -- Adrian <adrian@mxlinux.org>  Sat, 31 Aug 2019 12:26:39 -0400

mx-snapshot (19.8.2) mx; urgency=medium

  * update modules list in copy-initrd-modules

 -- Adrian <adrian@mxlinux.org>  Sat, 24 Aug 2019 03:01:39 -0400

mx-snapshot (19.8.1) mx; urgency=medium

  * added offline help file

 -- Adrian <adrian@mxlinux.org>  Wed, 21 Aug 2019 15:21:04 -0400

mx-snapshot (19.8) mx; urgency=medium

  * change to make it compatible with Buster base

 -- Adrian <adrian@mxlinux.org>  Sun, 11 Aug 2019 21:54:28 -0400

mx-snapshot (19.7.3) mx; urgency=medium

  * revised modules

 -- Adrian <adrian@mxlinux.org>  Tue, 16 Jul 2019 00:22:42 -0400

mx-snapshot (19.7.2) mx; urgency=medium

  * new icon

 -- Adrian <adrian@mxlinux.org>  Mon, 08 Jul 2019 14:33:21 -0400

mx-snapshot (19.7.1) mx; urgency=medium

  * fix window buttons for Buster

 -- Adrian <adrian@mxlinux.org>  Sun, 07 Jul 2019 14:02:03 -0400

mx-snapshot (19.7) mx; urgency=medium

  * exclude timeshift folders

 -- Adrian <adrian@mxlinux.org>  Mon, 01 Jul 2019 14:39:20 -0400

mx-snapshot (19.5.2) mx; urgency=medium

  * updated copy-initrd-modules

 -- Adrian <adrian@mxlinux.org>  Mon, 20 May 2019 18:00:51 -0400

mx-snapshot (19.5.1) mx; urgency=medium

  * added a couple of syncs to make sure the files are fully written before checksum is calculated

 -- Adrian <adrian@mxlinux.org>  Tue, 14 May 2019 16:30:15 -0400

mx-snapshot (19.5) mx; urgency=medium

  * use monospace font in output box

 -- Adrian <adrian@mxlinux.org>  Tue, 07 May 2019 17:13:00 -0400

mx-snapshot (19.4.3) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Wed, 24 Apr 2019 15:11:37 -0400

mx-snapshot (19.4.2) mx; urgency=medium

  * fix help file URL

 -- Adrian <adrian@mxlinux.org>  Sun, 21 Apr 2019 17:49:45 -0400

mx-snapshot (19.4.1) mx; urgency=medium

  * fix trailing space in exclusion file

 -- Adrian <adrian@mxlinux.org>  Mon, 08 Apr 2019 09:54:58 -0400

mx-snapshot (19.4) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 05 Apr 2019 11:53:17 -0400

mx-snapshot (19.3.2) mx; urgency=medium

  * check for compression support in kernel

 -- Adrian <adrian@mxlinux.org>  Tue, 26 Mar 2019 23:57:33 -0400

mx-snapshot (19.3.1) mx; urgency=medium

  * exclude home directory for other localized users

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Mar 2019 00:58:20 -0400

mx-snapshot (19.3) mx; urgency=medium

  * fix running cleanup script twice

 -- Adrian <adrian@mxlinux.org>  Mon, 18 Mar 2019 11:35:26 -0400

mx-snapshot (19.2.1) mx; urgency=medium

  * mount bind /boot if on separate partition

 -- Adrian <adrian@mxlinux.org>  Tue, 12 Feb 2019 10:39:15 -0500

mx-snapshot (19.2) mx; urgency=medium

  * build EFI bootable image

 -- Adrian <adrian@mxlinux.org>  Wed, 06 Feb 2019 14:03:37 -0500

mx-snapshot (19.1.3) mx; urgency=medium

  * add make-efi-img script

 -- Adrian <adrian@mxlinux.org>  Sun, 27 Jan 2019 13:29:03 -0500

mx-snapshot (19.1.2) mx; urgency=medium

  * add vmd to copy-initrd-modules

 -- Adrian <adrian@mxlinux.org>  Tue, 22 Jan 2019 20:06:36 -0500

mx-snapshot (19.1.1) mx; urgency=medium

  * exclude /etc/machine-id
  * exclude /var/lib/NetworkManager/*

 -- Adrian <adrian@mxlinux.org>  Fri, 18 Jan 2019 11:09:29 -0500

mx-snapshot (19.1) mx; urgency=medium

  * update exclusion list to not exclude /boot/grub/themes

 -- Adrian <adrian@mxlinux.org>  Fri, 04 Jan 2019 08:41:48 -0500

mx-snapshot (18.12.3) mx; urgency=medium

  * copy modules change

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Dec 2018 11:58:09 -0500

mx-snapshot (18.12.2) mx; urgency=medium

  * adjust exclusions

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Dec 2018 09:20:45 -0500

mx-snapshot (18.12.1) mx; urgency=medium

  * make featherpad default editor, set nano as fallback

 -- Adrian <adrian@mxlinux.org>  Tue, 04 Dec 2018 22:41:58 -0500

mx-snapshot (18.12) mx; urgency=medium

  * fix quotation, might solve installer icon missing on Desktop

 -- Adrian <adrian@mxlinux.org>  Tue, 04 Dec 2018 17:12:25 -0500

mx-snapshot (18.11.2) mx; urgency=medium

  * exclude /etc/X11/xorg.conf.d/20-amd.conf

 -- Adrian <adrian@mxlinux.org>  Fri, 30 Nov 2018 15:41:51 -0500

mx-snapshot (18.11.1) mx; urgency=medium

  * exclude encryption files

 -- Adrian <adrian@mxlinux.org>  Wed, 28 Nov 2018 22:10:30 -0500

mx-snapshot (18.11) mx; urgency=medium

  * create sha512 sum
  * added -m "Month" option, convenience shortcut for Monthly snapshot

 -- Adrian <adrian@mxlinux.org>  Thu, 15 Nov 2018 16:58:25 -0500

mx-snapshot (18.10) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Oct 2018 20:08:06 -0400

mx-snapshot (18.9.1) mx; urgency=medium

  * allow writing environment to NTFS partitions

 -- Adrian <adrian@mxlinux.org>  Sat, 22 Sep 2018 18:10:26 -0400

mx-snapshot (18.9) mx; urgency=medium

  * use default editor if the editor is set in .conf file is absent

 -- Adrian <adrian@mxlinux.org>  Mon, 17 Sep 2018 17:44:00 -0400

mx-snapshot (18.8.4) mx; urgency=medium

  * select larger / or /home for work folder
  * add work folder exclusion

 -- Adrian <adrian@mxlinux.org>  Mon, 13 Aug 2018 21:34:34 -0400

mx-snapshot (18.8.3) mx; urgency=medium

  * enable saving snapshot to NTFS and FAT32 partitions

 -- Adrian <adrian@mxlinux.org>  Sun, 12 Aug 2018 16:36:33 -0400

mx-snapshot (18.8.2) mx; urgency=medium

  * fix icon other themes

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Aug 2018 22:55:49 -0400

mx-snapshot (18.8.1) mx; urgency=medium

  * fix cleanup if canceled

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Aug 2018 01:09:29 -0400

mx-snapshot (18.8) mx; urgency=medium

  * minor fix: progress bar

 -- Adrian <adrian@mxlinux.org>  Sat, 04 Aug 2018 23:29:04 -0400

mx-snapshot (18.6.1) mx; urgency=medium

  * use libcmd to run shell commands
  * added changelog button
  * added /var/log/mx-snapshot.log

 -- Adrian <adrian@mxlinux.org>  Wed, 27 Jun 2018 17:29:54 -0400

mx-snapshot (18.6) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 18 Jun 2018 17:34:20 -0400

mx-snapshot (18.5) mx; urgency=medium

  * exclude user directories set in other languages

 -- Adrian <adrian@mxlinux.org>  Thu, 24 May 2018 08:18:11 -0400

mx-snapshot (18.3+2) mx; urgency=medium

  * copy Installer.desktop only if force_installer=true

 -- Adrian <adrian@mxlinux.org>  Mon, 26 Mar 2018 13:52:20 -0400

mx-snapshot (18.3+1) mx; urgency=medium

  * add option to force installation of installer

 -- Adrian <adrian@mxlinux.org>  Mon, 19 Mar 2018 13:38:27 -0400

mx-snapshot (18.3) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Mar 2018 11:41:14 -0500

mx-snapshot (18.2) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Sat, 10 Feb 2018 02:21:09 -0500

mx-snapshot (18.01) mx; urgency=medium

  * update copy-initrd scripts

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Jan 2018 19:15:22 -0500

mx-snapshot (17.12) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 04 Dec 2017 15:09:47 -0500

mx-snapshot (17.11+2) mx; urgency=medium

  * fix LANG detection

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Nov 2017 18:49:18 -0500

mx-snapshot (17.11+1) mx; urgency=medium

  * add FR help

 -- Adrian <adrian@mxlinux.org>  Fri, 10 Nov 2017 11:06:49 -0500

mx-snapshot (17.11) mx; urgency=medium

  * exclude localhost only for generalized snapshot

 -- Adrian <adrian@mxlinux.org>  Wed, 01 Nov 2017 15:14:13 -0400

mx-snapshot (17.10) mx; urgency=medium

  * exclude /etc/localhost if link

 -- Adrian <adrian@mxlinux.org>  Sat, 21 Oct 2017 09:57:44 -0400

mx-snapshot (17.9.2) mx; urgency=medium

  * fix replacing custom strings

 -- Adrian <adrian@mxlinux.org>  Sat, 30 Sep 2017 12:13:37 -0400

mx-snapshot (17.9.1) mx; urgency=medium

  * replace release number and code name in menus

 -- Adrian <adrian@mxlinux.org>  Sat, 30 Sep 2017 01:00:19 -0400

mx-snapshot (17.9) mx; urgency=medium

  * preparing package for MX17

 -- Adrian <adrian@mxlinux.org>  Sat, 02 Sep 2017 12:59:28 -0400

mx-snapshot (17.6mx16+1) mx; urgency=medium

  * added exclusion for network connections

 -- Adrian <adrian@mxlinux.org>  Fri, 23 Jun 2017 12:03:31 -0400

mx-snapshot (17.6mx16) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Jun 2017 15:05:27 -0400

mx-snapshot (17.5mx16+1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Thu, 11 May 2017 23:19:14 -0400

mx-snapshot (17.5mx16) mx; urgency=medium

  * update icons

 -- Adrian <adrian@mxlinux.org>  Wed, 10 May 2017 15:37:05 -0400

mx-snapshot (17.4mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 26 Apr 2017 09:54:43 -0400

mx-snapshot (17.2mx16) mx; urgency=medium

  * bug fix

 -- Adrian <adrian@mxlinux.org>  Thu, 16 Feb 2017 17:53:19 -0500

mx-snapshot (16.12mx16) mx; urgency=medium

  * alternative dependency: mx-iso-template

 -- Adrian <adrian@mxlinux.org>  Mon, 05 Dec 2016 15:32:14 -0500

mx-snapshot (16.11mx16+7) mx; urgency=medium

  * added microsoft keyboard module to copy-initrd-modules

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Dec 2016 15:33:02 -0500

mx-snapshot (16.11mx16+6) mx; urgency=medium

  * new modules keyboard modules in copy-initrd-modules

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Dec 2016 09:06:34 -0500

mx-snapshot (16.11mx16+5) mx; urgency=medium

  * FR translation

 -- Adrian <adrian@mxlinux.org>  Wed, 30 Nov 2016 12:45:59 -0500

mx-snapshot (16.11mx16+4) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 16 Nov 2016 13:35:53 -0500

mx-snapshot (16.11mx16+3) mx; urgency=medium

  * bug fix

 -- Adrian <adrian@mxlinux.org>  Mon, 07 Nov 2016 10:47:06 -0500

mx-snapshot (16.11mx16+2) mx; urgency=medium

  * small fix

 -- Adrian <adrian@mxlinux.org>  Thu, 03 Nov 2016 15:08:50 -0400

mx-snapshot (16.11mx16+1) mx; urgency=medium

  * fix

 -- Adrian <adrian@mxlinux.org>  Wed, 02 Nov 2016 18:30:35 -0400

mx-snapshot (16.11mx16) mx; urgency=medium

  * added -iso-level 3 to allow ISOs with files > 4GB

 -- Adrian <adrian@mxlinux.org>  Tue, 01 Nov 2016 11:58:37 -0400

mx-snapshot (16.10mx16+2) mx; urgency=medium

  * re-added mx-remaster dependency

 -- Adrian <adrian@mxlinux.org>  Sun, 23 Oct 2016 16:42:43 -0400

mx-snapshot (16.10mx16+1) mx; urgency=medium

  * replaced genisoimage with xorriso

 -- Adrian <adrian@mxlinux.org>  Thu, 20 Oct 2016 13:50:35 -0400

mx-snapshot (16.10mx16) mx; urgency=medium

  * changed URLs

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Oct 2016 14:07:16 -0400

mx-snapshot (16.8mx15) mx; urgency=medium

  * added version to installed package list

 -- Adrian <adrian@mxlinux.org>  Wed, 17 Aug 2016 12:47:09 -0400

mx-snapshot (16.7mx15+3) mx; urgency=medium

  * added new Mozilla cache location to exclude list

 -- Adrian <adrian@mxlinux.org>  Sun, 24 Jul 2016 16:23:52 -0400

mx-snapshot (16.7mx15+2) mx; urgency=medium

  * bug fix: can now save snapshots on non-linux partitions

 -- Adrian <adrian@mxlinux.org>  Sat, 09 Jul 2016 17:55:44 -0400

mx-snapshot (16.7mx15+1) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 04 Jul 2016 12:33:31 -0400

mx-snapshot (16.7mx15) mx; urgency=medium

  * exclude extra two items

 -- Adrian <adrian@mxlinux.org>  Sat, 02 Jul 2016 18:52:26 -0400

mx-snapshot (16.6mx15+4) mx; urgency=medium

  * updated copy-initrd-modules script

 -- Adrian <adrian@mxlinux.org>  Thu, 30 Jun 2016 08:39:53 -0400

mx-snapshot (16.6mx15+3) mx; urgency=medium

  * fix: allow white spaces in the name of the work directory

 -- Adrian <adrian@mxlinux.org>  Wed, 29 Jun 2016 20:30:07 -0400

mx-snapshot (16.6mx15+2) mx; urgency=medium

  * added GUI snapshot name edit option

 -- Adrian <adrian@mxlinux.org>  Fri, 24 Jun 2016 23:55:11 -0400

mx-snapshot (16.6mx15+1) mx; urgency=medium

  * update copy-initrd-modules script

 -- Adrian <adrian@mxlinux.org>  Tue, 14 Jun 2016 15:06:46 -0400

mx-snapshot (16.6mx15) mx; urgency=medium

  * minor fix 

 -- Adrian <adrian@mxlinux.org>  Mon, 06 Jun 2016 17:34:57 -0400

mx-snapshot (16.3+2mx15) mx; urgency=medium

  * new desktop file

 -- dolphinoracle <dolphinoracle@gmail.com>  Mon, 23 May 2016 13:05:26 -0400

mx-snapshot (16.3+1mx15) mx; urgency=medium

  * added exclusion for file created by BroadcomStartup script

 -- Adrian <adrian@mxlinux.org>  Thu, 17 Mar 2016 19:55:32 -0400

mx-snapshot (16.3mx15) mx; urgency=medium

  * removed wrong tooltip

 -- Adrian <adrian@mxlinux.org>  Mon, 14 Mar 2016 19:43:07 -0400

mx-snapshot (16.2mx15) mx; urgency=medium

  * copy modules for non-PAE kernel

 -- Adrian <adrian@mxlinux.org>  Wed, 17 Feb 2016 16:33:58 -0500

mx-snapshot (16.1mx15) mx; urgency=medium

  * new build that uses new template-initrd.gz

 -- Adrian <adrian@mxlinux.org>  Thu, 07 Jan 2016 12:19:50 -0500

mx-snapshot (15.12.16mx15) mx; urgency=medium

  * new copy-initrd-modules to include all modules under kernel/drives/mmc

 -- Adrian <adrian@mxlinux.org>  Thu, 07 Jan 2016 12:19:50 -0500

mx-snapshot (15.12.15mx15) mx; urgency=medium

  * new build

 -- Adrian <adrian@mxlinux.org>  Wed, 23 Dec 2015 14:24:22 -0500

mx-snapshot (15.12.14mx15) mx; urgency=medium

  * new copy-initrd.gz file to fix Gaer Boy's issue"

 -- anticapitalista <antiX@operamail.com>  Wed, 23 Dec 2015 20:41:04 +0200

mx-snapshot (15.12.13mx15) mx; urgency=medium

  * hide GUI when displaying help/license

 -- Adrian <adrian@mxlinux.org>  Tue, 22 Dec 2015 22:45:15 -0500

mx-snapshot (15.12.12mx15) mx; urgency=medium

  * split iso-template in a different package 

 -- Adrian <adrian@mxlinux.org>  Sat, 19 Dec 2015 09:21:16 -0500

mx-snapshot (15.12.11mx15) mx; urgency=medium

  * initrd.gz locale upates

 -- anticapitalista <antiX@operamail.com>  Thu, 17 Dec 2015 13:05:04 +0200

mx-snapshot (15.12.10mx15) mx; urgency=medium

  * initrd.gz upates

 -- Adrian <adrian@mxlinux.org>  Wed, 16 Dec 2015 18:21:04 -0500

mx-snapshot (15.12.9mx15) mx; urgency=medium

  * fixed bug that crashed app when selecting different folder

 -- Adrian <adrian@mxlinux.org>  Wed, 16 Dec 2015 13:31:41 -0500

mx-snapshot (15.12.8mx15) mx; urgency=medium

  * put bind-root in a hidden folder, mount read-only

 -- Adrian <adrian@mxlinux.org>  Wed, 16 Dec 2015 08:32:10 -0500

mx-snapshot (15.12.7mx15) mx; urgency=medium

  * use /bind-root 

 -- Adrian <adrian@mxlinux.org>  Tue, 15 Dec 2015 18:21:28 -0500

mx-snapshot (15.12.6mx15) mx; urgency=medium

  * copy linuxfs before creating ISO

 -- Adrian <adrian@mxlinux.org>  Mon, 14 Dec 2015 14:44:47 -0500

mx-snapshot (15.12.5mx15) mx; urgency=medium

  * copy initrrd-release file to initrd.gz

 -- Adrian <adrian@mxlinux.org>  Fri, 11 Dec 2015 10:33:54 -0500

mx-snapshot (15.12.4mx15) mx; urgency=medium

  * initrd.gz fixes

 -- Adrian <adrian@mxlinux.org>  Tue, 08 Dec 2015 12:04:05 -0500

mx-snapshot (15.12.3mx15) mx; urgency=medium

  *added initrd-release and live-hwclock to initrd.gz

 -- Adrian <adrian@mxlinux.org>  Tue, 08 Dec 2015 08:42:04 -0500

mx-snapshot (15.12.2mx15) mx; urgency=medium

  * fixed cleanning code

 -- Adrian <adrian@mxlinux.org>  Fri, 04 Dec 2015 17:17:37 -0500

mx-snapshot (15.12.1mx15) mx; urgency=medium

  * new build

 -- Adrian <adrian@mxlinux.org>  Tue, 01 Dec 2015 09:23:25 -0500

mx-snapshot (15.12mx15) mx; urgency=medium

  * Minor changes to boot config files.
  * copy-initrd-modules in-Sync with one in build iso  

 -- anticapitalista <antiX@operamail.com>  Tue, 01 Dec 2015 15:00:00 +0200

mx-snapshot (15.11mx15) mx; urgency=medium

  * changed to use installed-to-live script 

 -- Adrian <adrian@mxlinux.org>  Mon, 23 Nov 2015 17:07:18 -0500

mx-snapshot (15.10.5mx15) mx; urgency=medium

  * Removed x64 grub/syslinu/isolinux.cfg files.

 -- anticapitalista <antiX@operamail.com>  Sat, 21 Nov 2015 14:14:00 +0200


mx-snapshot (15.10.4mx15) mx; urgency=medium

  * Brought up to date to beta2

 -- anticapitalista <antiX@operamail.com>  Mon, 16 Nov 2015 17:14:00 +0200


mx-snapshot (15.10.3mx15) mx; urgency=medium

  * Brought up to date to a5

 -- anticapitalista <antiX@operamail.com>  Thu, 29 Oct 2015 16:26:00 +0200


mx-snapshot (15.10.2mx15) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Sat, 24 Oct 2015 19:20:37 -0400

mx-snapshot (15.10.1mx15) mx; urgency=medium

  * minor fix

 -- Adrian <adrian@mxlinux.org>  Thu, 15 Oct 2015 11:07:38 -0400

mx-snapshot (15.10mx15) mx; urgency=medium

  * update with new ISO template

 -- Adrian <adrian@mxlinux.org>  Sun, 11 Oct 2015 14:39:27 -0400

mx-snapshot (15.8mx15) mx; urgency=medium

  * various fixes

 -- Adrian <adrian@mxlinux.org>  Fri, 07 Aug 2015 15:48:55 -0400

mx-snapshot (15.7.3mx15) mx; urgency=medium

  * using copy-initrd-modules and installed-to-live scripts

 -- Adrian <adrian@mxlinux.org>  Sat, 25 Jul 2015 10:14:47 -0400

mx-snapshot (15.7.2mx15) mx; urgency=medium

  * update build-deps, fixed license

 -- Adrian <adrian@mxlinux.org>  Thu, 09 Jul 2015 20:36:09 -0400

mx-snapshot (15.7mx15) mx; urgency=medium

  * update to qt5

 -- Adrian <adrian@mxlinux.org>  Tue, 30 Jun 2015 14:23:08 -0400

mx-snapshot (15.6.2mx14) mx; urgency=medium

  * added some error checking

 -- Adrian <adrian@mxlinux.org>  Wed, 17 Jun 2015 16:24:58 -0400

mx-snapshot (15.6.1mx14) mx; urgency=medium

  * removed home/demo exlusion

 -- Adrian <adrian@mxlinux.org>  Tue, 16 Jun 2015 15:55:48 -0400

mx-snapshot (15.6mx14) mx; urgency=medium

  * changed documentation URL

 -- Adrian <adrian@mxlinux.org>  Wed, 03 Jun 2015 13:09:36 -0400

mx-snapshot (15.5.2mx14) mx; urgency=medium

  * small adjustments in exclude list

 -- Adrian <adrian@mxlinux.org>  Fri, 08 May 2015 10:16:11 -0400

mx-snapshot (15.5.1mx14) mx; urgency=medium

  * used the new syslinux/isolinux config files

 -- Adrian <adrian@mxlinux.org>  Tue, 05 May 2015 15:52:00 -0400

mx-snapshot (15.5mx14) mx; urgency=medium

  * used the new init.rd from MX14.4

 -- Adrian <adrian@mxlinux.org>  Tue, 05 May 2015 08:40:27 -0400

mx-snapshot (15.4mx14) mx; urgency=medium

  * added translation

 -- Adrian <adrian@mxlinux.org>  Tue, 21 Apr 2015 14:12:40 -0400

mx-snapshot (15.3mx14) mx; urgency=medium

  * changed manual URL

 -- Adrian <adrian@mxlinux.org>  Fri, 20 Mar 2015 16:52:26 -0400

mx-snapshot (15.2.7) mx; urgency=medium

  * re-add installer icon on desktop when taking "preserve acounts" snapshot

 -- Adrian <adrian@mxlinux.org>  Thu, 26 Feb 2015 09:51:39 -0500

mx-snapshot (15.2.6) mx; urgency=medium

  * small fix, creating md5sum for linuxfs file

 -- Adrian <adrian@mxlinux.org>  Wed, 25 Feb 2015 12:59:39 -0500

mx-snapshot (15.2.5) mx; urgency=medium

  * changed location exclue file

 -- Adrian <adrian@mxlinux.org>  Fri, 20 Feb 2015 19:43:59 -0500

mx-snapshot (15.2.4) mx; urgency=medium

  * corrected URL

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Feb 2015 18:02:58 -0500

mx-snapshot (15.2.3) mx; urgency=medium

  * changed manual location, fixed displaying version

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Feb 2015 09:57:19 -0500

mx-snapshot (15.2.2) mx; urgency=medium

  * added installer icon on Desktop on resetting accounts

 -- Adrian <adrian@mxlinux.org>  Sun, 08 Feb 2015 17:05:20 -0500

mx-snapshot (15.2.1) mx; urgency=medium

  * Changed "reset accounts" to not copy anything from /home

 -- Adrian <adrian@mxlinux.org>  Fri, 06 Feb 2015 15:21:34 -0500

mx-snapshot (15.2) mx; urgency=medium

  * Added translations

 -- Adrian <adrian@mxlinux.org>  Fri, 06 Feb 2015 08:10:08 -0500

mx-snapshot (0.15.2) mx; urgency=medium

  * Added respin option (reset root and demo passwords)

 -- Adrian <adrian@mxlinux.org>  Sun, 01 Feb 2015 19:42:33 -0500

mx-snapshot (0.14.3) mx; urgency=medium

  * initial release

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Dec 2014 13:18:14 -0500
